Subject: git.kernel.org not putting out or git-daemon bug?

From: Andreas Ericsson <[email-masked]>
Date: Wed, 06 Sep 2006 15:01:50 +0200

Is it just me, or is anyone else having problems 'git fetch'-ing from 
git.kernel.org? I've been trying on and off for two hours now, but keep 
getting

fatal: unexpected EOF
Fetch failure: git://git.kernel.org/pub/scm/git/git.git

Around 10 o'clock GMT I got a couple of timeouts, but I haven't seen one 
of those for several hours now.

Using git version 1.4.2.ga444 to do the fetching, and trying to pull 
things on to a clone of that revision of the git repo.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231